@charset "UTF-8";
body{
  min-width: auto;
}

/*
* {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-feature-settings: "palt";}
*/

body{
	background-image: none;
}

.wrap-rwd{
}

.wrap{
	width: auto;
	margin: 0 0 5rem;
}



/* ----------------------------------------
.pagetitle
---------------------------------------- */
.pagetitle {
  margin: 0 0 4rem 0;
}

.pagetitle__heading{
	margin: 0 0 3rem;
}

.pagetitle__wrap{
	margin: 0 1.5rem 3rem;
}

.pagetitle__wrap p{
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.75;
  text-align: center;
	margin: 0 0 1.5rem;
}

.pagetitle__wrap ul{
  display: flex;
  justify-content: center;
  column-gap: 2.5rem;
}
.pagetitle__wrap ul li{
  width: 4.4rem;
}
.pagetitle__wrap ul li img{
  width: 100%;
  height: auto;
}
.pagetitle__wrap ul li a.hover img{
  opacity: 0.8;
}



.pagetitle__check img{
  width: 100%;
  height: auto;
}

.pagetitle__point{
  flex-wrap:wrap;
  column-gap: 1rem;
  margin: 0;
  padding:2rem 1.5rem;
  background-color: #eff9fb;
}

.pagetitle__point li{
  width: calc((100% - 1.5rem)/2);
}

.pagetitle__point li img{
  width: 100%;
  height: auto;
}


/* ----------------------------------------
.c-wrap
---------------------------------------- */
.c-wrap{
  width: auto;
  margin: 0 1.5rem;
}



/* ----------------------------------------
.policy
---------------------------------------- */
.policy{
  margin: 0 0 4rem 0;
}

.scrl {
	width: auto;
	margin: 0 auto;
	height: 24rem;
	padding: 0 1.5rem;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;}

.scrl h4 {
	margin: 2rem 0 1rem 0;
	font-size: 1.2rem;}
.scrl p {
	width: 100%;
	font-size: 1.2rem;}
.scrl ol {
	font-size: 1.2rem;
	list-style: decimal;
	padding-left: 2rem;}


/* ----------------------------------------
.sns
---------------------------------------- */
.sns{
  display: block;
  margin: 0;
}

.sns__wrap{
  width: auto;
  margin: 0 0 4rem 0;
}

.sns__title{
  height: 5rem;
	font-size: 1.8rem;
  padding: 0.5rem 1.5rem;
  margin: 0 0 1.5rem 0;
}
  .sns__title span{
    width: 3rem;
  }

.sns__bg{
  padding: 3rem 1.5rem;
}

.sns__bg__block{
  align-items: center;
  margin: 0 0 1rem;
}

.sns__bg__block figure{
  width: 8.5rem;
  margin: 0 1.5rem 0 0;
}
.sns__name{
  width: calc(100% - 10rem);
}
.sns__name h3{
	font-size: 1.6rem;
  word-break: break-word;
}
.sns__name p a{
	word-break: break-word;
}
.sns__btn{
  position:static;
}
.sns__btn a{
  margin: 0 auto;
}

